body {
	background-color: #ffdd99;
	color: #000;
	text-align: center;
}

p.logo {
	margin:0;
	float:left;
}

h1 {
	margin:0;
	padding-top:9px;
	text-align:right;
	font-size: 12pt;
	color: #333;
}

h2 {
	margin-left: auto;
	margin-right: auto;
	margin-top: 1em;
	margin-bottom: 1em;
	width:60%;
	border-top:2px solid #ffdd99;
	border-bottom:2px solid #ffdd99;
	padding: 0.3em;
	font-size: 12pt;
	color: #333;
}

h3 {
	margin:0;
	padding-top: 9px;
	padding-right:1em;
	font-size: 10.5pt;
	text-align: right;
}

p.text {
	margin-left: auto;
	margin-right: auto;
	padding-bottom:1em;
	width:500px;
	text-align: left;
	line-height: 130%;
}

p.text2 {
	margin-top:0.2em;
	margin-left: 5em;
	margin-right: 3em;
	text-align: left;
	line-height: 130%;
}

p.head {
	font-size: x-large;
	font-weight: bold;
}

p.gazo {
	margin: 1.5em;
}

p.image {
	margin:0;
	text-align:left;
}

p.small {
	font-size: small;
}

div.header {
	margin-top:30px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:0.3em;
	width: 640px;
	height:31px;
}

div.body {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 2em;
	background-color: #fff;
	width: 640px;
}

div.navi {
	margin-top: -2em;
	margin-bottom: 2em;
}

div.footer {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0.8em;
	background-color: #fff;
	width: 640px;
	height:31px;
}

address {
	font-style: normal;
}

span.small {
	font-size: small;
}

span.red {
	color: red;
}

table.tubo {
	margin:1em;
}

table.images {
	margin-top: 2em;
	margin-bottom: 2em;
}

td {
	text-align: left;
}

img {
	border: none;
}

img.left {
	float:left;
	margin-right:0.5em;
	margin-bottom:0.3em;
}

div.link {
	margin-top:2em;
	width:640px;
}

table.link3 th {
	width:33%;
	vertical-align:top;
}

div.leftbox1 { /* www.kihouseki.com */
	border-width: 1px 2px 2px 1px;
	border-color: #33f;
	border-style: solid;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1em;
	width: 200px;
	background-color: #fff;
}

div.leftbox2 { /* www.water-clean.net */
	border-width: 1px 2px 2px 1px;
	border-color: #33f;
	border-style: solid;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1em;
	width: 200px;
	background-color: #fff;
}

div.leftbox3 { /* www.earth-eco.net */
	border-width: 1px 2px 2px 1px;
	border-color: #f33;
	border-style: solid;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1em;
	width: 200px;
	background-color: #fff;
}

p.banner { /* リンクバナー */
	margin: 0.5em;
	margin-bottom: 0;
	text-align: center;
}

p.match { /* テキストマッチ */
	margin: 0;
	padding: 0.5em;
	font-size: small;
	text-align:left;
	text-decoration: none;
	line-height:120%;
	white-space: normal;
}

table.menu td {
	line-height:160%;
	border:1px dotted #f93;
}

table.menu2 td {
	line-height:160%;
	border:1px dotted #f93;
	text-align:right;
}

table.sym {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:1em;
}

table.sym td {
	width:33%;
	text-align:center;
}

td.center {
	text-align:center
}

td.top {vertical-align:top;}

p.image {margin-top:1.5em;}

div.favorite {
	position:absolute;
	top:10px;
	right:10px;
}

div.favorite p {
	font-size:small;
	font-weight:bold;
	line-height:1.5em;
}

.favorite a {
	display:block;
	border:1px solid #f99;
	padding-left:0.5em;
	padding-right:0.5em;
	background-color:#dddddd;
	text-decoration:none;
	color:#FF0000;
}

ul,ol {
	text-align:left;
	margin-left:4em;
	margin-right:4em;
}

li {
	margin-bottom:0.7em;
}

p.sum {
	font-size:small;
	text-align:left;
	margin:0.5em;
	border:1px dotted #f63;
	background-color:#FFFFCC;
	padding:0.5em;
}
p.sum2 {
	font-size:small;
	text-align:left;
	margin:1em;
	margin-left:auto;
	margin-right:auto;
	width:400px;
	border:1px dotted #f63;
	background-color:#FFFFCC;
	padding:0.5em;
}

dl {
	margin:1em 3em 1em 3em;
	text-align:left;
	border:2px solid #fd9;
	clear:both;
}
dt {
	padding:0.2em;
	border-bottom:2px solid #fd9;
	font-weight:bold;
	background-image:url(image2/glos.gif);
	background-position:right center;
	background-repeat:no-repeat;
}

dt.prod {
	padding:0.2em;
	border-bottom:2px solid #fd9;
	font-weight:bold;
	background-image:none;
}

dt.book {
	padding:0.2em;
	border-bottom:2px solid #fd9;
	font-weight:bold;
	background-image:url(image2/book.gif);
	background-position:right center;
	background-repeat:no-repeat;
}

dd {
	padding:0.5em 1em 0.5em 1em;
	line-height:130%;
}

dd.prod {
	padding:0.5em 0 0.5em 0;
	line-height:130%;
}

dd blockquote {
	margin:0;
}

p.am {
	margin-top:0.5em;
	margin-bottom:0.3em;
}

table.tubo {
	padding-bottom:1em;
}

table.tubo th {
	font-size:small;
	color:#333333;
}

table.tubo td {
	line-height:120%;
}

cite {
	font-size:small;
	font-weight:normal;
	text-decoration:none;
	font-style:normal;
}

p.clear {
	clear: both;
	margin-top: 1px;
	margin-bottom: 1px;
	font-size: 1pt;	
}

div#content-left-menu {

 float: left;
 width: 120px;

}

@media print {
body {
	background-color: #fff;
	color: #000;
	text-align: center;
	font-size:small;
}
}